## aioelectricitymaps 1.0.0

=== debian/changelog ===
aioelectricitymaps (1.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Aug 2024 12:44:27 +0200

aioelectricitymaps (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077711)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 13:59:43 +0900
