=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioelectricitymaps-$1\.tar\.gz/ \
  https://github.com/jpbede/aioelectricitymaps/tags .*/v?(\d\S+)\.tar\.gz
