## aioelectricitymaps 1.1.0

=== debian/changelog ===
aioelectricitymaps (1.1.0-2) unstable; urgency=medium

  * Needs python3-mashumaro >= 3.15 for tests to pass.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Mar 2025 10:04:21 +0000

aioelectricitymaps (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Move packages required for tests to Build-Depends-Indep.
  * Make aiohttp use HTTP proxy. (Closes: #1092539)

 -- Edward Betts <edward@4angle.com>  Sat, 15 Feb 2025 06:35:22 -0500
