=== debian/control ===
Source: aioelectricitymaps
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-mashumaro (>= 3.15) <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/jpbede/aioelectricitymaps
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aioelectricitymaps
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aioelectricitymaps.git

Package: python3-aioelectricitymaps
Architecture: all
Depends:
 python3-mashumaro (>= 3.15),
 ${misc:Depends},
 ${python3:Depends},
Description: Async Python client for interfacing with Electricity Maps API
 This library provides an asynchronous interface to interact with the
 Electricity Maps API, enabling users to fetch real-time data about carbon
 intensity and energy sources of specific regions. It allows for data
 collection through geographical coordinates or country codes. Users can obtain
 detailed information on carbon emissions and the proportion of fossil fuels
 used in energy production. The library requires an API key from the
 Electricity Maps service and can access comprehensive environmental data for
 supported regions.
