=== debian/watch ===
version=4
https://github.com/jpbede/aioelectricitymaps/tags .*/v?(\d\S+)\.tar\.gz
