## aioelectricitymaps 1.1.1

=== debian/changelog ===
aioelectricitymaps (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Aug 2025 08:51:44 +0100
