=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/jpbede/aioelectricitymaps
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aioelectricitymaps
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aioelectricitymaps.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aioelectricitymaps
 Architecture: all
